Mise en service iPhone 4S IOS 5.0.1 [Fermé]

tedybertin 3994 Messages postés vendredi 22 février 2008Date d'inscription 9 mars 2013 Dernière intervention - 28 avril 2012 à 06:55 - Dernière réponse : tedybertin 3994 Messages postés vendredi 22 février 2008Date d'inscription 9 mars 2013 Dernière intervention
- 29 avril 2012 à 13:54
Bonjour à tous,

Voila je vais avoir un iPhone 4S surement dans l'après-midi, il est tous neuf (via orange).
Je voulais donc savoir si il m'était possible pour sa première mise en service, de lui installer l'IOS 5.0.1, car le 5.1 ne m'intéresse pas pour le moment, à savoir que j'ai l'IOS 5.0.1 stocker dans mon PC, mais qui était pour mon 3 GS, et il compatible avec le 4S ? (normalement oui c'est le même).

Merci pour vos réponses.




Afficher la suite 

6 réponses

USA-France 1193 Messages postés vendredi 25 novembre 2011Date d'inscription 15 mars 2015 Dernière intervention - Modifié par USA-France le 28/04/2012 à 08:21
0
Utile
1
Chaque version d'iOS est propre à chaque appareil. Même si tu vois que c'est le même numéro d'iOS il existe autant de version que d'appareils compatibles (iPod touch Xe génération, iPhone 3G/3GS/4/4S) ...

Il faut dans ton cas faire un DownGrade de ton iPhone si c'est possible.


MBP 13" mid-2010 osX10.7.3 | iPhone 3G ios4.2.1 | Ubuntu12.04 | Spécialiste iPhone/iOS
FreeMobile & AuchanBox | Versailles, Yvelines FRANCE | Prof de français au collège
Cedric29k 5 Messages postés mardi 24 avril 2012Date d'inscription 28 avril 2012 Dernière intervention - 28 avril 2012 à 08:32
Le downgrade du 4S de l'iOS 5,1 vers le 5.0.1 n'est pour l'instant pas disponible
tedybertin 3994 Messages postés vendredi 22 février 2008Date d'inscription 9 mars 2013 Dernière intervention - 28 avril 2012 à 12:43
0
Utile
1
Merci pour vos reponses.

L'IOS 5.0.1 je l'ai :

http://www.appletouch.fr/telecharger/firmwares-ios/firmware-ios-iphone-4s/

Je sais que l'on ne peut pas downgrade les 4s en IOS 5.1, c'est pour que je voulais savoir si cette OS s'installer à sa première mise en service (je ne me rappelle plus), ou si un OS y est déjà installé et que je n'ai plus cas prier pour que ça ne soit pas le 5.1.
Cedric29k 5 Messages postés mardi 24 avril 2012Date d'inscription 28 avril 2012 Dernière intervention - 28 avril 2012 à 19:25
Quand tu recois ton iPhone par defaut c'est le dernier iOS mais j'ai un amis qui a acheter un iTouch qui etait en 4.X alors que la 5.0.1
Etait deja sortit
USA-France 1193 Messages postés vendredi 25 novembre 2011Date d'inscription 15 mars 2015 Dernière intervention - 29 avril 2012 à 04:05
0
Utile
@tedybertin : Ce n'est pas par défaut la dernière version d'iOS quand tu achètes un appareil. C'est la version d'iOS à la sortie du modèle. En gros les mises à jour entre la sortie commerciale du modèle et celles qui ont pû être publiées jusqu'à ton achat ne sont pas installées...
tedybertin 3994 Messages postés vendredi 22 février 2008Date d'inscription 9 mars 2013 Dernière intervention - 29 avril 2012 à 13:54
0
Utile
Donc j'ai reçus l'iPhone, et à la mise en route il est en 5.1 directement, je l'ai mis en route sans PC ce qu'on peut faire maintenant avec icloud, et a aucun moment j'ai vu une mise à jour de l'IOS ce faire, c'est qu'il était bien en 5.1 d'entre de jeux.

Un peux dessus, mais bon j'ai juste a attendre.

Merci à tous pour votre aide.